=== debian/spapr-rtas/Makefile ===
all: spapr-rtas.bin

%.o: %.S
	gcc -Wall -O2 -g -o $@ -c $<

%.img: %.o
	gcc -nostdlib -o $@ $<

%.bin: %.img
	objcopy -O binary -j .text $< $@

clean:
	rm -f *.o *.img *.bin

.PHONY : all clean
