=== debian/changelog ===
slof (20151103+dfsg-1ubuntu1.1) xenial; urgency=medium

  * Fix boot with more than 16 disks (LP: #1734856)
    - d/p/0001-boot-do-not-concatenate-bootdev.patch
    - d/p/0002-boot-use-a-temporary-bootdev-buf.patch

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 18 Dec 2017 14:12:32 +0100
