## slof 20160223+dfsg

=== debian/changelog ===
slof (20160223+dfsg-1) unstable; urgency=medium

  * New upstream snapshot for the QEMU 2.6.x releases.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 22 May 2016 22:27:18 +0200

slof (20151103+dfsg-2) unstable; urgency=medium

  * Build using the gcc-powerpc64-linux-gnu cross-compiler except on ppc64
    (closes: #813142).  
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 20 Mar 2016 22:56:26 +0100
