=== debian/control ===
Source: slof
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Section: misc
Priority: extra
Build-Depends: debhelper (>= 8), gcc-powerpc64-linux-gnu [!ppc64]
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/?p=pkg-qemu/slof.git
Vcs-Git: git://anonscm.debian.org/git/pkg-qemu/slof.git
Homepage: https://github.com/aik/SLOF

Package: qemu-slof
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: qemu
Description: Slimline Open Firmware -- QEMU PowerPC version
 Slimline Open Firmware (SLOF) is an implementation of the IEEE 1275
 standard. It can be used as partition firmware for pSeries machines 
 running on QEMU or KVM.
