=== debian/changelog ===
slof (20161019+dfsg-1) unstable; urgency=medium

  * New upstream snapshot for the QEMU 2.8.x releases.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 03 Jan 2017 21:37:13 +0000
