=== debian/control ===
--- 
+++ 
@@ -16,5 +16,5 @@
 Suggests: qemu
 Description: Slimline Open Firmware -- QEMU PowerPC version
  Slimline Open Firmware (SLOF) is an implementation of the IEEE 1275
- standard. It can be used as partition firmware for pSeries machines 
+ standard. It can be used as partition firmware for pSeries machines
  running on QEMU or KVM.
