=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_clean:
	dh_clean
	$(MAKE) distclean
	$(MAKE) -C $(CURDIR)/debian/spapr-rtas clean

override_dh_auto_build-indep:
	dh_auto_build -- qemu CROSS="powerpc64-linux-gnu-"
	$(MAKE) -C $(CURDIR)/debian/spapr-rtas CROSS="powerpc64-linux-gnu-"

override_dh_auto_install-indep:
	mkdir -p $(CURDIR)/debian/qemu-slof/usr/share/slof
	install -m 644 $(CURDIR)/boot_rom.bin $(CURDIR)/debian/qemu-slof/usr/share/slof/slof.bin
	install -m 644 $(CURDIR)/debian/spapr-rtas/spapr-rtas.bin $(CURDIR)/debian/qemu-slof/usr/share/slof/spapr-rtas.bin
