## slof 20170724+dfsg

=== debian/changelog ===
slof (20170724+dfsg-1ubuntu1) bionic; urgency=medium

  * Fix boot with more than 16 disks (LP: #1734856)
    - d/p/0001-boot-do-not-concatenate-bootdev.patch
    - d/p/0002-boot-use-a-temporary-bootdev-buf.patch

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 13 Dec 2017 14:46:58 +0100

slof (20170724+dfsg-1) unstable; urgency=medium

  * New upstream snapshot for the QEMU 2.10.x releases (closes: #871259).
  * Fix Vcs-Browser field.
  * Switch the priority to optional as the priority extra has been removed
    starting with policy 4.0.1.
  * Bump Standards-Version to 4.0.1 (no changes).
  * Add a get-orig-source target.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Sep 2017 12:23:07 +0000
