=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: slof
-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>
 Section: misc
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 8), gcc-powerpc64-linux-gnu [!ppc64]
-Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-qemu/slof.git
+Standards-Version: 4.0.1
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-qemu/slof.git
 Vcs-Git: git://anonscm.debian.org/git/pkg-qemu/slof.git
 Homepage: https://github.com/aik/SLOF
