=== debian/changelog ===
slof (20180702+dfsg-1) unstable; urgency=medium

  * New upstream snapshot for the QEMU 3.x.x releases.
  * Switch Vcs-* fields to salsa.
  * Drop debian/source/options, xz is now the default.
  * Build verbosely.
  * Bump debhelper compat 10. This requires to undefine CFLAGS and LDFLAGS
    as the default flags are not usable to build a firmware.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 28 Dec 2018 14:55:34 +0100
