=== debian/control ===
Source: slof
Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
Uploaders: Aurelien Jarno <aurel32@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 10), gcc-powerpc64-linux-gnu [!ppc64]
Standards-Version: 4.0.1
Vcs-Browser: https://salsa.debian.org/qemu-team/slof
Vcs-Git: https://salsa.debian.org/qemu-team/slof.git
Homepage: https://github.com/aik/SLOF

Package: qemu-slof
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: qemu
Description: Slimline Open Firmware -- QEMU PowerPC version
 Slimline Open Firmware (SLOF) is an implementation of the IEEE 1275
 standard. It can be used as partition firmware for pSeries machines
 running on QEMU or KVM.
