=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	$(MAKE) -C $(CURDIR)/debian/spapr-rtas clean
 
 override_dh_auto_build-indep:
-	dh_auto_build -- qemu CROSS="powerpc64-linux-gnu-"
+	env -u LDFLAGS -u CFLAGS $(MAKE) qemu CROSS="powerpc64-linux-gnu-" V=2
 	$(MAKE) -C $(CURDIR)/debian/spapr-rtas CROSS="powerpc64-linux-gnu-"
 
 override_dh_auto_install-indep:
