## slof 20191209+dfsg

=== debian/changelog ===
slof (20191209+dfsg-1) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * Merge new 20191209 as tagged for qemu 4.2
    - d/rules: drop dh --parallel now being the default
    - among other issues this fixes an illegal instruction crash
      in qemu-system on ppc64el (closes: #950005)

  [ Michael Tokarev ]
  * add myself to uploaders, upload the package to debian unstable

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 31 Jan 2020 23:27:09 +0300
