=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: slof
 Maintainer: Debian QEMU Team <pkg-qemu-devel@lists.alioth.debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>
+Uploaders: Aurelien Jarno <aurel32@debian.org>,
+ Michael Tokarev <mjt@tls.msk.ru>
 Section: misc
 Priority: optional
 Build-Depends: debhelper (>= 10), gcc-powerpc64-linux-gnu [!ppc64]
